{
  "name": "Denet",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "DENET_ENV=dev react-native run-android",
    "ios": "DENET_ENV=dev react-native run-ios",
    "ios-test": "DENET_ENV=test react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint . --ext .js,.jsx,.ts,.tsx"
  },
  "dependencies": {
    "@react-native-async-storage/async-storage": "^1.17.9",
    "@react-navigation/bottom-tabs": "^6.3.2",
    "@react-navigation/native": "^6.0.11",
    "@react-navigation/native-stack": "^6.7.0",
    "axios": "^0.27.2",
    "babel-plugin-inline-dotenv": "^1.7.0",
    "babel-plugin-inline-import": "^3.0.0",
    "cross-env": "^7.0.3",
    "react": "18.0.0",
    "react-native": "0.69.2",
    "react-native-animatable": "^1.3.3",
    "react-native-dotenv": "^3.3.1",
    "react-native-eventemitter": "^0.0.1",
    "react-native-linear-gradient": "^2.6.2",
    "react-native-modals": "^0.22.3",
    "react-native-safe-area-context": "^4.3.1",
    "react-native-screens": "^3.15.0",
    "react-native-storage": "^1.0.1",
    "react-native-svg": "^13.0.0",
    "react-native-webview": "^11.23.0"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@babel/runtime": "^7.12.5",
    "@react-native-community/eslint-config": "^2.0.0",
    "@tsconfig/react-native": "^2.0.2",
    "@types/jest": "^26.0.23",
    "@types/react-native": "^0.69.3",
    "@types/react-test-renderer": "^18.0.0",
    "@typescript-eslint/eslint-plugin": "^5.29.0",
    "@typescript-eslint/parser": "^5.29.0",
    "babel-jest": "^26.6.3",
    "babel-plugin-module-resolver": "^4.1.0",
    "eslint": "^7.32.0",
    "jest": "^26.6.3",
    "metro-react-native-babel-preset": "^0.70.3",
    "react-test-renderer": "18.0.0",
    "typescript": "^4.4.4"
  },
  "jest": {
    "preset": "react-native",
    "moduleFileExtensions": [
      "ts",
      "tsx",
      "js",
      "jsx",
      "json",
      "node"
    ]
  }
}
